html {
  scroll-behavior: smooth;
}

.footer .footCol2, .footer .footCol3 {
    padding: 2% 4% 2% 0;
}
.footCol4 {
    width: unset;
}
#scroll ul {
    float: right;
}
#lhsTree {
  list-style-type: none;
  max-width: 252px;
  padding: 30px 0 40px;
  width: 100%;
}
.heading-menu h2 {
  display: inline-block;
  line-height: 14px !important;
}

.lhs-tree{position:sticky;top:75px}
.sec-pTB{ padding:0px; }
#btmBar.fixed {
    position: unset;
 }